TARGETS = console-setup resolvconf mountkernfs.sh ufw hostname.sh screen-cleanup plymouth-log apparmor udev keyboard-setup cryptdisks cryptdisks-early urandom networking iscsid checkroot.sh lvm2 open-iscsi checkfs.sh mountdevsubfs.sh mountall.sh mountnfs-bootclean.sh mountnfs.sh bootmisc.sh mountall-bootclean.sh checkroot-bootclean.sh kmod procps
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
networking: resolvconf mountkernfs.sh urandom procps
iscsid: networking
checkroot.sh: mountdevsubfs.sh hostname.sh keyboard-setup
lvm2: cryptdisks-early mountdevsubfs.sh udev
open-iscsi: networking iscsid
checkfs.sh: cryptdisks lvm2 checkroot.sh
mountdevsubfs.sh: mountkernfs.sh udev
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
bootmisc.sh: mountnfs-bootclean.sh udev mountall-bootclean.sh checkroot-bootclean.sh
mountall-bootclean.sh: mountall.sh
checkroot-bootclean.sh: checkroot.sh
kmod: checkroot.sh
procps: mountkernfs.sh udev
